<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('HEADING_TITLE', 'Obsługa zgłoszeń reklamacyjnych');
define('HEADING_TITLE_STATUS','Status zgłoszenia:');
define('HEADING_TITLE_SEARCH', 'Szukaj');
define('HEADING_TITLE_DEPARTMENT','Dział:');
define('HEADING_TITLE_PRIORITY','Priorytet:');

define('TABLE_HEADING_ACTION', 'Akcja');

define('TABLE_HEADING_CUSTOMER_ID','Id klienta');
define('TABLE_HEADING_DATE','Modyfikacja');
define('TABLE_HEADING_DEPARTMENT','Dział');
define('TABLE_HEADING_NAME','Nazwa');
define('TABLE_HEADING_ORDER_ID', 'ID zamówienia');
define('TABLE_HEADING_PRIORITY','Priorytet');
define('TABLE_HEADING_STATUS','Status');
define('TABLE_HEADING_TICKET_SUBJECT','Tytuł');

define('TEXT_ALL_TICKETS','wszystkie');
define('TEXT_ALL_DEPARTMENTS','wszystkie');
define('TEXT_ALL_PRIORITYS','wszystkie');
define('TEXT_ADMIN','Obsługujący:');
define('TEXT_TICKET_BY', 'od');
define('TEXT_CUSTOMERS_EMAIL','Email:');
define('TEXT_CUSTOMERS_ID','ID klienta:');
define('TEXT_CUSTOMERS_NAME','Nazwa:');
define('TEXT_CUSTOMERS_ORDERS_ID','ID zamówienia:');
define('TEXT_CUSTOMER_LOGIN_YES', 'Klient musi być zalogowany by przeglądać zgłoszenia');
define('TEXT_CUSTOMER_LOGIN_NO', 'Klient nie musi być zalogowany by przeglądać zgłoszenia');
define('TEXT_COMMENT','Odpowiedź:');
define('TEXT_DATE','Data:');
define('TEXT_DATE_TICKET_CREATED','Zgłoszenie utworzone: ');
define('TEXT_DATE_TICKET_LAST_MODIFIED','Modyfikacja: ');
define('TEXT_DATE_TICKET_LAST_CUSTOMER_MODIFIED','Modyfikacja przez klienta:');
define('TEXT_DEPARTMENT','Dział: ');
define('TEXT_DISPLAY_NUMBER_OF_TICKET','Wyświetlono <b>%d</b> do <b>%d</b> (z <b>%d</b> rekordów)');
define('TEXT_INSERT','Wstaw');
define('TEXT_OPENED', 'Przyjęte:');
define('TEXT_PRIORITY','Priorytet: ');
define('TEXT_REPLY','Odpowiedź');
define('TEXT_STATUS', 'Status: ');
define('TEXT_TICKET_NR','Numer zgłoszenia: ');

define('TEXT_INFO_HEADING_DELETE_TICKET','Czy napewno chcesz usunąć to zgłoszenie ?');

define('TICKET_EMAIL_SUBJECT', 'Zmieniono status zgłoszenia reklamacyjnego');
define('TICKET_EMAIL_MESAGE_HEADER',"Twoje zgłoszenie jest obecnie obsługiwane.\nAktualne zmiany możesz obejrzeć tutaj:");
define('TICKET_EMAIL_MESAGE_FOOTER',"Jeżeli masz dodatkowe pytania, skorzystaj z naszego systemu obsługi zgłoszeń\nProsimy nie odpowiadać na tego maila.");

define('SUCCESS_TICKET_UPDATED','Zgłoszenie zostało zaktualizowane !');
define('ERROR_TICKET_DOES_NOT_EXIST','Błąd: Zgłoszenie nie istnieje !');
define('WARNING_TICKET_NOT_UPDATED','Zgłoszenie nie zostało zaktualizowane !');
define('WARNING_ENTRY_TO_SHORT', 'Długość wiadomości jest za krótka !');
?>